a {
	color: #999999;
	text-decoration: none;
	font-style: italic;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	margin-top: 60px;
}
body {	
	background-color: #DCDCDC;
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1em;	
	line-height: 2em;	
	color: #336699;
	margin-top: 0.1em;
	margin-right: 0.1em;
	margin-bottom: 0.1em;
	margin-left: 0.1em
	}
h2 {
	color: #CCCCCC
	}
h3 {	
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1.15em;	
	background-color: #000000;  	
	color: #CC9900
	}
h4 {
	color: #000000
	}
table {
	color: #FFFFFF
	}
td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1em;
	color: #CC9966;
	text-align: justify;
	}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	line-height: 15px;
	text-align: justify;
	}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	list-style-type: square;
	list-style-position: outside;
	line-height: 18px;
	color: #CC9900;
	}
.BulletBackgroundColor {
	color: #FFFFFF
	}
.DataColor {
	color: #DEDECA
	}
.footer { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.167em;
	font-weight: bold;
	line-height: 1.83em;
	color: #333333;
	background-color: #CCCCCC
	}
.FormBackgroundColor {
	color: #000000
	}
.ImageTitleColor {
	color: #CCCCCC
	}
.LabelColor {
	color: #CCCCCC
	}
.ListColorEven {
	color: #CCCCCC
	}
.ListFooterColor {
	color: #333333
	}
.ListHeaderColor {
	color: #333333
	}
.ListColorOdd {
	color: #DEDECA
	}
.ListTitleColor {
	color: #CCCCCC
	}
.NavigationBackgroundColor {
	color: #666666
	}
.NavigationColor {
	color: #CCCCCC
	}
.NewsDataColor {
	color: #DEDECA
	}
.StoryTitle {
	color: #000000;
	font-weight: bold
	}
.StoryContentColor {
	color: #000000
	}
.TitleColor {
	color: #000000
	}
a:hover {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	background-color: #000000;
	color: #999999;
	}
tr.ListHeaderColor th {
	text-align: left;
	}.small {
	font-size: 85%;
}
.titulo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	text-transform: capitalize;
	color: #CC9900;
	text-align: center;
	vertical-align: middle;
	background-color: #000000;
	font-weight: bold;
	font-style: normal;
}
.texto1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	color: #CC9966;
	text-align: justify;
	vertical-align: top;
	text-indent: 0px;
	background-color: #000000;
	display: block;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-variant: normal;
	text-transform: none;
	word-spacing: normal;
	width: auto;
}
.texto2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #CC9966;
	text-align: justify;
	vertical-align: top;
	text-indent: 0px;
	background-color: #000000;
	background-attachment: fixed;
	display: block;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	position: static;
}
.texto3 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #CC6666;
	text-align: right;
	vertical-align: top;
	text-indent: 0px;
	background-color: #000000;
	background-attachment: fixed;
	display: block;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	position: static;
}
.texto4 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	color: #FFFFFF;
	text-align: right;
	vertical-align: top;
	text-indent: 0px;
	background-color: #000000;
	background-attachment: scroll;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.a {
	color: #999999;
	text-decoration: none;
	top: auto;
	overflow: scroll;
	font-style: italic;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	padding-bottom: 20px;
}
.texto5 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000000;
	text-align: justify;
	vertical-align: top;
	text-indent: 0px;
	background-attachment: fixed;
	display: block;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	position: static;
}
.a {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #CC9966;
	text-align: justify;
	vertical-align: top;
	text-indent: 0px;
	background-color: #000000;
	display: block;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
